Looking to hire Laravel developers? Try LaraJobs

elasticquent maintained by damnyan

Description
Maps Laravel Eloquent models to Elasticsearch types.
Author
Last update
2016/06/24 03:02 (dev-master)
License
Downloads
47
dev-master

Last update
2016/06/24 03:02
License
Require
  • elasticsearch/elasticsearch >1.0 <2.2
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.10

Last update
2016/06/24 03:02
License
Require
  • elasticsearch/elasticsearch >1.0 <2.2
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.9

Last update
2016/06/24 02:59
License
Require
  • elasticsearch/elasticsearch >1.0 <2.2
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.8

Last update
2016/06/24 02:47
License
Require
  • elasticsearch/elasticsearch >1.0 <2.2
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.7

Last update
2016/06/24 02:12
License
Require
  • elasticsearch/elasticsearch >1.0 <2.2
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.6

Last update
2016/01/28 04:23
License
Require
  • elasticsearch/elasticsearch >1.0 <2.1
  • illuminate/config ~4.2|^5
  • illuminate/database ~4.2|^5
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.5

Last update
2016/01/27 05:03
License
Require
  • elasticsearch/elasticsearch >1.0 <2.1
  • illuminate/config ~4.2|~5.2
  • illuminate/database ~4.2|~5.2
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.4

Last update
2016/01/11 22:20
License
Require
  • elasticsearch/elasticsearch >1.0 <2.1
  • illuminate/database ~4.2|~5.0
  • illuminate/support ~4.2|~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.3

Last update
2015/08/20 23:19
License
Require
  • elasticsearch/elasticsearch ~1.0
  • illuminate/database ~4.2|~5.0
  • illuminate/support ~4.2|~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.2

Last update
2015/07/12 23:56
License
Require
  • elasticsearch/elasticsearch ~1.0
  • illuminate/database ~4.2|~5.0
  • illuminate/support ~4.2|~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.1

Last update
2015/06/18 06:07
License
Require
  • elasticsearch/elasticsearch ~1.0
  • illuminate/database ~4.2|~5.0
  • illuminate/support ~4.2|~5.0
  • nesbot/carbon ~1.0
  • php >=5.4.0
v1.0.0

Last update
2014/10/22 00:51
License
Require
  • elasticsearch/elasticsearch ~1.0
  • illuminate/database ~4.2
  • illuminate/support ~4.2
  • nesbot/carbon ~1.0
  • php >=5.4.0

Comments
comments powered by Disqus